
Grupo III - Bug #1423

Bug # 1418 (New): Programación

Realizar pruebas de funcionamiento

12/01/2020 04:09 PM - Javier Mamani

Status: New Start date: 11/12/2020

Priority: Normal Due date: 12/10/2020

Assignee: Javier Mamani % Done: 90%

Category:  Estimated time: 5.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#2 - 12/23/2020 01:00 AM - Javier Mamani

- % Done changed from 0 to 50

#3 - 01/12/2021 01:13 PM - Javier Mamani

- % Done changed from 50 to 80

#4 - 01/12/2021 01:24 PM - Javier Mamani

- % Done changed from 80 to 90
